
/* Name */
"1td-jX-EwQ.title" = "İsim";

/* Tags */
"2Me-hq-oBz.title" = "Etiketler";

/* matches */
"3yb-Yo-6Ri.title" = "Eşleşenler";

/* begins with */
"68p-e3-2ZT.title" = "ile başlıyor";

/* Other */
"6Qh-GT-opr.title" = "Diğer";

/* contains */
"6xh-da-qXI.title" = "içeriyor";

/* of the following are true */
"8dU-EK-Jz6.title" = "şunlar doğrudur";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Filtre Ekle";

/* Cap Height */
"Dub-qt-hdm.title" = "Büyük Harf Yüksekliği";

/* is not */
"FJT-lC-3EF.title" = "değildir";

/* Slant Height */
"HTV-59-apq.title" = "Yatık Yüksekliği";

/* is */
"ISB-Jd-xbi.title" = "eşittir";

/* x-Height */
"JDl-nR-ECb.title" = "x-Yüksekliği";

/* Baseline */
"MR0-tr-pAG.title" = "Taban Hattı";

/* None */
"N43-Id-FyT.title" = "Hiçbiri";

/* All */
"SPQ-D8-L81.title" = "Tümü";

/* Tags */
"TMU-Vo-HNX.title" = "Etiketler";

/* contains */
"UdX-gd-t1y.title" = "içerik";

/* Any */
"lxJ-QQ-DdQ.title" = "Herhangi";

/* Ascender */
"ohw-x2-ftd.title" = "Çıkış Hattı";

/* Italic Angle */
"sFL-94-gHz.title" = "İtalik Açısı";

/* Custom Name */
"smf-fi-Vvr.title" = "Özel İsim";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Metrik tipi";

/* Body Height */
"uQR-AN-mMY.title" = "Gövde Yüksekliği";

/* Descender */
"wj1-oP-3Xe.title" = "İniş Hattı";

/* ends with */
"wzp-nA-Gnx.title" = "ile bitiyor";

/* Scope */
"zEX-NY-1Xp.title" = "Kapsam";
